.mobile_header_link {
    background-image: url(//www.baylor.edu/images/icons/standard/gold/16/map_point.png);
    background-repeat: no-repeat;
    background-position: 5px 50%;
    padding-left: 26px;
}

@media(min-width: 601px) {
  .mobile_header_link {
    display: none;
  }  
}

.contentPage .mobile_header_link {
    display: none !important;
}
